<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">


    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Finkenhammer">
    @if (!empty(\Setting::get('favicon_image', '')))
        <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('uploads/' . \Setting::get('favicon_image', '')) }}">
        <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('uploads/' . \Setting::get('favicon_image', '')) }}">
        <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('uploads/' . \Setting::get('favicon_image', '')) }}">
    @endif
    <title>finkenhammer.de | Biowaren Finkenhammer</title>



    <link href="{{asset('template/css/bootstrap.css')}}" rel="stylesheet" >
    <link href="{{asset('template/css/main.css')}}" rel="stylesheet" >



    <!-- endbuild -->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->

    <!-- Google fonts -->
    <script type="text/javascript">
        WebFontConfig = {
            google: { families: [ 'Arvo:700:latin', 'Open+Sans:400,600,700:latin' ] }
        };
        (function() {
            var wf = document.createElement('script');
            wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
                '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
            wf.type = 'text/javascript';
            wf.async = 'true';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(wf, s);
        })();
    </script>



</head>
<body>


<header class="header">
  <div class="container">
    <div class="row">
      <div class="col-xs-10  col-md-6">
        <div class="header-logo">
          <a href="{{ url('/') }}"><img alt="Logo" src="{{ asset('template/images/logo.png') }}" width="251" height="79"></a>

        </div>
      </div>
      <div class="col-xs-2  visible-sm  visible-xs">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          <button type="button" class="navbar-toggle  collapsed" data-toggle="collapse" data-target="#collapsible-navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
      </div>
      <div class="col-xs-12  col-md-6">
        <nav class="navbar  navbar-default" role="navigation">
  <!-- Collect the nav links, forms, and other content for toggling -->
  <div class="collapse  navbar-collapse" id="collapsible-navbar">
    <ul class="nav  navbar-nav">
                            <li>
                                <a href="{{url('/baeckerei')}}"
                                   class="">Bäckerei</a>
                            </li>

                            <li>
                                <a href="{{url('/huehnerhof')}}"
                                   class="">Hühnerhof</a>
                            </li>

                            <li class="dropdown sfHover">
                                <a class="dropdown-toggle" data-toggle="dropdown"
                                   href="{{url('/verkaufsstellen')}}">Verkaufsstellen</a>
                                <ul class=dropdown-menu>
                                    <li>
                                        <a class="" href="{{url('/hofladen-pleystein')}}">Pleystein</a>
                                    </li>
                                    <li>
                                        <a class="" href="{{url('/bauernmarkt-vohenstrauss')}}">Vohenstrauß</a>
                                    </li>
                                    <li>
                                        <a class="" href="{{url('/bauernmarkt-weiden')}}">Weiden</a>
                                    </li>
                                </ul>
                            </li>


                            <li>
                                <a href="{{url('/ueber-uns')}}"
                                   class="">Über uns</a>
                            </li>

                            <li>
                                <a href="{{url('/kontakt')}}"
                                   class="">Kontakt</a>
                            </li>






      
    </ul>

  </div><!-- /.navbar-collapse -->
</nav>
      </div>
     

  <!--Search open pannel-->

</header>



@yield('content')




  <footer class="js--page-footer">
    <div class="footer-widgets">
      <div class="container">
        <div class="row">
          <div class="col-xs-12  col-sm-3">
            <div class="footer-widgets__social">
              <img class="push-down-10" alt="Footer Logo" src="{{ asset('template/images/logo-footer.png') }}" width="139" height="35">

              <p class="push-down-15">Neuigkeiten, Informationen sowie Bilder rund um den Biohof Finkenhammer. Folgen Sie uns auf Ihrem bevorzugten sozialen Netzwerken:</p>
              <a href="https://www.facebook.com/finkenhammer" ><i class="fab fa-facebook fa-2x"></i></a>
              <a href="https://twitter.com/finkenhammer" ><i class="fab fa-twitter fa-2x"></i></a>
              <a href="https://www.instagram.com/finkenhammer/"><i class="fab fa-instagram fa-2x"></i></a>

            </div>
          </div>
          <div class="col-xs-12  col-sm-6">
              <div class="col-xs-12  col-sm-6">
                  <nav class="footer-widgets__navigation">
                      <div class="footer-wdgets__heading--line">
                          <h4 class="footer-widgets__heading">Informationen</h4>
                      </div>
                      <ul class="nav nav-footer">
                          <li><a href="{{ url('ueber-uns/presse') }}">Presse</a></li>

                      </ul>
                  </nav>
              </div>

              <div class="col-xs-12  col-sm-6">



                  <div class="footer-widgets__navigation">
                      <div class="footer-wdgets__heading--line">
                          <h4 class="footer-widgets__heading">ELER</h4>
                      </div>
                      <a href="{{url('/foerderung')}}">
                          <img src="{{asset('template/images/europa-flag.jpg')}}" class="center-block">
                      </a>
                  </div>
              </div>


          </div>

          <div class="col-xs-12  col-sm-3">
            <div class="footer-widgets__navigation">
                <div class="footer-wdgets__heading--line">
                  <h4 class="footer-widgets__heading">Kontakt</h4>
                </div>
                Bäckerei und Hühnerhof Finkenhammer<br>
                Finkenhammer 1<br>
                92714 Pleystein<br>
                <a class="footer__link--small" href="kontakt"> <i class="fa fa-directions"></i> Anfahrtsplan </a><br><br>
                <a class="footer__link" href="tel:+499654267"> <i class="fa fa-phone-alt"></i> 09654 / 267</a> <br>
                <a class="footer__link" href="mailto:info@finkenhammer.de"><i class="fa fa-envelope"></i> info@finkenhammer.de</a>
              </div>
            </div>
        </div>
      </div>
    </div>
    <div class="footer">
      <div class="container">
        <div class="row">
        	<div class="col-xs-12  col-sm-6">
	            <div class="footer__text">
	              Made with <span class="glyphicon  glyphicon-heart"></span> by <a class="footer__link" href="https://www.areya.de/" target="_blank">Areya Webservices</a>
	            </div>
          </div>
          <div class="col-xs-12  col-sm-6">
            <div class="footer__text--link">
              <a class="footer__links" href="{{ url('datenschutz') }}">Datenschutz</a>
              <a class="footer__links" href="{{ url('impressum') }}">Impressum</a>
            </div>
          </div>
          
        </div>
      </div>
    </div>
  </footer>


</body>
<script src="https://kit.fontawesome.com/ce5792b591.js"></script>
<script data-main="scripts/main" src="{{ asset('js/requirejs/require.js') }}"></script>



</html>